## radiotherm 2.1.0

=== debian/changelog ===
radiotherm (2.1.0-3) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 12:17:13 +0200

radiotherm (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Add build-depends on python3-setuptools (Closes: #1080787).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 12:06:55 +0200

radiotherm (2.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1079537)

 -- Edward Betts <edward@4angle.com>  Sat, 24 Aug 2024 12:43:31 +0100
