=== debian/control ===
Source: radiotherm
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/mhrivnak/radiotherm
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/radiotherm
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/radiotherm.git

Package: python3-radiotherm
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Client library for Wi-Fi thermostats sold by Radio Thermostat
 This library allows communication with Wi-Fi-enabled home thermostats made by
 Radio Thermostat Company of America, including models like the CT30, CT80, and
 Filtrete 3M50. It provides a way to interact with these devices over a
 network, enabling control over various thermostat functionality such as
 temperature settings and modes. The library supports auto-discovery of
 thermostats on the network and returns thermostat values in a structured
 format. It also handles device-specific features like hold mode and time
 synchronization automatically.
