=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/radiotherm-$1\.tar\.gz/ \
  https://github.com/mhrivnak/radiotherm/tags .*/v?(\d\S+)\.tar\.gz
